
/* - ++resource++fta.plonetheme.stylesheets/flaticon/flaticon.css - */
/* https://www.ferraraterraeacqua.it/portal_css/++resource++fta.plonetheme.stylesheets/flaticon/flaticon.css?original=1 */
@font-face {
font-family: "Flaticon";
src: url("++resource++fta.plonetheme.stylesheets/flaticon/flaticon.eot");
src: url("++resource++fta.plonetheme.stylesheets/flaticon/flaticon.eot#iefix") format("embedded-opentype"),
url("++resource++fta.plonetheme.stylesheets/flaticon/flaticon.woff") format("woff"),
url("++resource++fta.plonetheme.stylesheets/flaticon/flaticon.ttf") format("truetype"),
url("++resource++fta.plonetheme.stylesheets/flaticon/flaticon.svg") format("svg");
font-weight: normal;
font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
font-family: Flaticon;
font-size: 20px;
font-style: normal;
margin-left: 20px;
}
.flaticon-arrows-1:before { content: "\f100"; }
.flaticon-arrows:before { content: "\f101"; }
.flaticon-cross:before { content: "\f102"; }
.flaticon-rest:before { content: "\f103"; }
.flaticon-union:before { content: "\f104"; }
.flaticon-information:before { content: "\f105"; }
.flaticon-interface:before { content: "\f106"; }
.flaticon-logo:before { content: "\f107"; }
.flaticon-tool:before { content: "\f108"; }
.flaticon-mountain:before { content: "\f109"; }
.flaticon-nature:before { content: "\f10a"; }
.flaticon-people:before { content: "\f10b"; }
.flaticon-people-1:before { content: "\f10c"; }
.flaticon-play-1:before { content: "\f10d"; }
.flaticon-play:before { content: "\f10e"; }
.flaticon-circle:before { content: "\f10f"; }
.flaticon-technology-1:before { content: "\f110"; }
.flaticon-schedule:before { content: "\f111"; }
.flaticon-app:before { content: "\f112"; }
.flaticon-technology:before { content: "\f113"; }
.flaticon-calendar:before { content: "\f114"; }
.flaticon-transport:before { content: "\f115"; }
.flaticon-watch:before { content: "\f116"; }

